Subject: Re: [lojban] Glossers, translators, and other tools ...

From: [email-masked]
Date: Thu, 21 Sep 2000 17:23:55 EDT

I fear that kir may have it right, though the most prolific Lojban writers of 
the moment work hard at being un-average-European. So far the outstanding 
features of these efforts seem to be a very (at least un-English) marked 
increase in the use of emotive words, ellipses, and deviations from SVO order 
(to SOVO', basically). I'm not sure what native Lojban would look like - 
logic is VSO and prenex.